uuid: 0a9ac5b5-2eb9-448a-9eab-34d1372adec4
langcode: en
status: false
dependencies:
  config:
    - system.menu.catalog
  module:
    - system
  theme:
    - commerce_bootstrap
id: commerce_bootstrap_catalog_menu
theme: commerce_bootstrap
region: navigation
weight: -8
provider: null
plugin: 'system_menu_block:catalog'
settings:
  id: catalog_menu
  label: 'Catalog menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
